<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Acne Web Design</title>
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>

    <header>
        <div class="container">
            <div id="branding">
                <h1>Technical Interview</h1>
            </div>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="services.html">Services</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <section id="showcase">
        <div class="container">
            <h1>Affordable Data Structure Course</h1>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Blanditiis praesentium deserunt itaque consequatur amet ab provident voluptas incidunt magni facilis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum accusantium aspernatur ea deleniti, fugiat, expedita magnam, molestiae nobis illum laudantium repudiandae nesciunt amet officia debitis dolor eos! Sequi dolorem quidem ratione dolorum itaque ea, non, facilis temporibus ex sunt consequatur repudiandae asperiores soluta odio doloribus saepe a. At, mollitia officiis. </p>
        </div>
    </section>

    <section id="news">
        <div class="container">
            <h1>Subscribe here.</h1>
            <form>
                <input type="email" placeholder="Enter Your Email">
                <button type="submit" class="button_1">Subscribe</button>
            </form>
        </div>
    </section>

    <section id="boxes">
        <div class="container">
            <div class="box">
                <img src="./images/html.png" alt="Html5">
                <h3>HTML5 Markup</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque temporibus laborum aperiam possimus veritatis quod tenetur, maxime veniam deserunt doloribus.</p>
            </div>
            <div class="box">
                <img src="./images/css-3.png" alt="CSS3">
                <h3>CSS3 Style</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque temporibus laborum aperiam possimus veritatis quod tenetur, maxime veniam deserunt doloribus.</p>
            </div>
            <div class="box">
                <img src="./images/ux.png" alt="Graphic Design">
                <h3>Graphic Design</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque temporibus laborum aperiam possimus veritatis quod tenetur, maxime veniam deserunt doloribus.</p>
            </div>
        </div>
    </section>

    <footer>
        <p>Ace The Technical Interview, Copyright &copy; 2021.</p>
    </footer>
    
</body>
</html>